@charset "utf-8";
#comiclist_type_a ul {
padding-left: 0px !important;
}
#comiclist_type_a li {
list-style: none;
margin: 0.7em 0px 1.5em 0px;
width: 140px;
vertical-align: top;
display: inline-block;
padding-right: 5px;
}
#comiclist_type_a li img
, #comiclist_type_a li a img {
margin-bottom: 1em;
float: left;
margin-right: 0.5em;
border: solid 1px #CCC;
width: 140px;
border-image: initial;
}
#comiclist_type_a li h4 {
font-size: 12px;
font-weight: bold;
}
#comiclist_type_a li h5 {
font-size: 11px;
display: inline;
}
#comiclist_type_a li p {
padding: 0.5em 0px;
font-size: 11px;
}

a.amazon img {
width: auto !important;
    border: none !important;
    border-image: initial;
}